div.content h1 {
	color: #333;
}
div#container {
	border: 1px solid #CCC;
}
#infopage .image {
	background-image: none;
	background-color: #EEE;
}
#infopage .image .imageContainer {
	background-color: #EEE;
}
#infopage .content {
	border-top: 2px solid #CCC;
}
#subText {
	color: #444;
}
#webcastpage div.header {
	border-bottom: 1px solid #ccc;
}
div.current-slide {
	border: 1px solid #ccc;
}
ul.slides li.active {
	border-color: #ccc;
}
.seekbar-handle {
	border: 1px solid #ccc;
}
#webcastpage div.header {
	background-image: url(/client/img/gray/bluestripes.png);
}
.scroll-button:before {
	background-image: url(/client/img/gray/slides-arrows.png);
}
.tabs a:before {
	background-image: url(/client/img/gray/tab-icons.png);
}
.input-area:before {
	background-image: url(/client/img/gray/input-icons.png);
}
.footer::after {
	background-image: url(/client/img/gray/page-shadow.png);
}
div#play-button.paused {
	background-image: url(/client/img/buttons/gray/player-play-gray.png);
}
div#play-button.playing {
	background-image: url(/client/img/buttons/gray/player-pause-gray.png);
}
div#volume-button {
	background-image: url(/client/img/buttons/gray/player-volume-gray.png);
}
div#fullscreen-button {
	background-image: url(/client/img/buttons/gray/player-fullscreen-gray.png);
}
div#switch-button {
	background-image: url(/client/img/buttons/gray/player-switchscreens-gray.png);
}
div#pip-button {
	background-image: url(/client/img/buttons/gray/player-PIP-gray.png);
}
div#slidefocus-button {
	background-image: url(/client/img/buttons/gray/player-slidefocus-gray.png);
}
div#videofocus-button {
	background-image: url(/client/img/buttons/gray/player-videofocus-gray.png);
}

.button {
 cursor:pointer;
 filter: clear;
 background: transparent;
 background-color:#a8a8a8;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 border:1px solid #a8a8a8;
 display:inline-block;
 color:#FFF;
 font-family:Helvetica;
 font-size:15px;
 font-weight:bold;
 apadding:10px 40px;
 apadding:11px 40px 9px 40px;
 text-decoration:none;
 text-shadow: none;
}
.button:hover {
 background: transparent;
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a8a8a8), color-stop(1, #cccccc) );
 background:-moz-linear-gradient( center top, #a8a8a8 5%, #cccccc 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8a8a8', endColorstr='#cccccc');
 cursor:pointer;
 background-color:#a8a8a8;
}
.button:active {
 position:relative;
 top:1px;
}
div.customer-presents {
	color: #737373;
}
#chapters .section-inner > .active,
body.is-vod #chapters a:hover,
#attachments a:hover,
.chat-message:nth-child(2n+2) {
	background-color: #f5f5f5;
}
#chapters a,
#attachments a,
.chat-message {
	border-top: 1px solid #e5e5e5;
}
.section-inner {
	border: 1px solid #C4C4C4;
}
.show-chapters .tab-chapters,
.show-attachments .tab-attachments,
.show-chat .tab-chat {
	border-left: 1px solid #C4C4C4;
	border-right: 1px solid #C4C4C4;
	border-top: 1px solid #C4C4C4;
}
.controls,
.slidepicker {
	border-left: 1px solid #C4C4C4;
	border-right: 1px solid #C4C4C4;
}

.scroll-left {
	left: 0;
	border-right: 1px solid #c4c4c4;
}
.scroll-left[disabled] {
	border-right: 1px solid #e4e4e4;
}
.scroll-left[disabled]:before {
	background-position: -0px -0px;
}
.scroll-left:before {
	background-position: -0px -31px;
}
.scroll-right {
	right: 0;
	border-left: 1px solid #c4c4c4;
}
.scroll-right[disabled] {
	border-left: 1px solid #e4e4e4;
}
.scroll-right[disabled]:before {
	background-position: -0px -62px;
}
.scroll-right:before {
	background-position: -0px -93px;
}
.scroll-button {
	background: #F5F5F5;
}
